View Issue Details

IDProjectCategoryView StatusLast Update
0005906Simple:Presscachingpublic2018-06-24 06:38
ReporterMr PapaAssigned ToMr Papa 
PrioritynormalSeverityN/AReproducibilityhave not tried
Status closedResolutionfixed 
Product Version5.7.5.2 
Target Version5.8Fixed in Version5.8 
Summary0005906: group view query caching doesnt support single group display
Descriptionthe group view query cache doesnt play nice with the single group display... cached results are shown instead. if the single group display gets cached, you cant show a full group view...

think the answer is to not use the cache for single group display. Also, dont prime the cache with single group display.
TagsNo tags attached.
change_log_textfix group view caching to handle single group display capability
typedefect

Activities

svn

svn

2018-06-23 15:39

administrator   ~0019815

Changeset [15652] by steve on 2018-06-23 11:38:59 -0400 (Sat, 23 Jun 2018)

test issue 0005906 fix group view caching to handle single group display capability

 Changed Files:

U trunk/forum/content/classes/sp-view-class-spcgroupview.php

 Differences:

 http://websvn.simple-press.com/revision.php?repname=Simple:Press&path=%2F&rev=15652

Issue History

Date Modified Username Field Change
2018-06-23 15:14 Mr Papa New Issue
2018-06-23 15:14 Mr Papa Assigned To => Mr Papa
2018-06-23 15:14 Mr Papa Status new => assigned
2018-06-23 15:39 svn =>
2018-06-23 15:39 svn Note Added: 0019815
2018-06-23 15:39 svn Status assigned => testing
2018-06-24 06:38 Mr Papa Status testing => closed
2018-06-24 06:38 Mr Papa Resolution open => fixed
2018-06-24 06:38 Mr Papa Fixed in Version => 5.8
2018-06-24 06:38 Mr Papa change_log_text update => fix group view caching to handle single group display capability